/*-------------- media section ---------------*/
@media screen and (min-width: 1200px) and (max-width: 1399px) {
}
@media screen and (min-width: 1200px) {
    
    #signature-work .more-text {
        max-width: 82%;
        margin: 0 0 0 auto;
    }
    
}
@media screen and (min-width: 1400px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1300px;
    }
}
@media screen and (max-width: 576px) {
   .plan_row {
        display: block !important;
    }
    .pricing-card {
        transform: unset !important;
        margin-bottom: 10px;
    }
    .plan-info-inner.recommended_box.plan-box2 {
        margin-top: 0;
    }
}
@media screen and (min-width: 577px) and (max-width: 767px) {
    .circular-text-outer {
        top: 39px !important;
        left: 34px !important;
    }
    .contact_widget {
        max-width: 39% !important;
    }
    .about-image-two-outer {
        position: unset;
    }
    .headerbar {
        text-align: right !important;
    }
    .menu_container > .row {
        justify-content: center;
    }
    .about-chart-image1 {
        left: -21px !important;
    }
    .why-choose-us-row.row {
        max-width: 68%;
        margin: 0 auto;
    }
    
}
@media screen and (max-width: 767px) {
    #creative-slides:after, #creative-slides:before{
        display: none;
    }
    #welcome .row {
        margin: 0;
    }
    .spec-labels {
        margin: 0;
    }
    #services .section_main_head h3, #signature-work h3, #our-collection h3, #team .section_main_head h3, #pricing-plan  .section_main_head h3, #testimonials  .section_main_head h3 {
        font-size: 23px;
    }
    #welcome .section-tagline:before, #welcome .section_main_head .section-text:before{
        display: none;
    }
    .header_btn a.theme_button {
        font-size: 8px;
        padding: 9px 14px;
        display: block;
    }
    span.welcme-hash {
        display: none;
    }
    .welcome-head-outer {
        padding-top: 18%;
    }
    #welcome .top_social {
        top: 28%;
    }
    #welcome .section-tagline {
        left: -71px;
    }
    span.tagline-span {
        max-width: 100%;
    }
    span.section-tagline2 {
        max-width: 100%;
    }
    #welcome .section-tagline {
        text-align: left;
    }
    .signature-work-container {
        text-align: center;
    }
    #about-us {
        clip-path: unset;
        margin-top: 0;
        text-align: center;
    }
    span.text-span-1 {
        max-width: 70%;
    }
    span.text-span {
        max-width: 100%;
    }
    .welcome-head {
        margin-bottom: 0 !important;
    }
    #welcome .section_main_head .section-text {
        position: unset;
        right: 0;
        margin-top: 16px;
    }
    #about-us h3 {
        font-size: 40px;
    }
    #creative-slides .section_main_head h3 {
        max-width: 100%;
    }
    .projects-card h5 a {
        height: unset;
        max-width: 100%;
        font-size: 13px;
        letter-spacing: 0;
    }
    .projects-card h5 {
        transform: unset;
        writing-mode: unset;
        justify-content: start;
    }
    .project-title-block {
        display: flex;
        justify-content: center;
        align-items: flex-end;
    }
     span.project-number {
        top: 0;
        margin-right: 10px;
        width: 35px;
        height: 35px;
    }
    .project-img img {
        border-radius: 24px !important;
        margin-top: 10px;
    }
    #signature-work h3, #our-collection h3, #team .section_main_head h3, #testimonials  .section_main_head h3 {
        text-align: center;
    }
    .signature-work-container {
        margin-top: 10px !important;
    }
    .middle-block .signature_work-image {
        margin-top: 0;
    }
    .middle-block .signature_work-block {
        flex-direction: unset;
    }
    .middle-block .signature_work-image {
        order: 1;
    }
    .middle-block .signature-work-content {
        order: 2;
    }
    #our-collection .section_main_head .section-text {
        max-width: 100%;
        margin: 0;
    }
    .collection-nav-carousel .owl-nav button.owl-prev {
        margin-left: -20px;
    }
    .collection-nav-carousel .owl-nav button.owl-next {
        margin-right: -20px;
    }
    .collection-nav-carousel {
        max-width: 90%;
        margin: 0 auto;
    }
    .spec-labels li, .spec-values li {
        margin-bottom: 10px;
        padding: 6px 3px;
        margin-bottom: 8px;
        font-size: 11px;
    }
    ul.spec-values.list-unstyled {
        margin-left: 0;
    }
    #team .section_main_head .section-text {
        text-align: center;
    }
    #team .owl-item.active .team_outer {
        transform: unset !important;
    }
    #services .section-text {
        max-width: 100%;
    }
    .services-block img {
        display: block;
    }
    .service-listing .card[active], .service-listing .card {
        height: 100% !important;
    }
    .service-listing .card__name {
        color: white;
        font-size: 13px;
        left: 15px;
        transform: unset;
        writing-mode: unset;
        width: 100%;
    }
    .service-accordion .service-excerpt {
        display: block;
    }
    .service-listing .card__author span {
        opacity: 1;
        display: inline-block;
    }
    .copyright-wrapper {
        max-width: 100%;
        margin: 0 auto;
    }
    .newsletter_head {
        margin: 0 auto;
        max-width: 100%;
    }
    .outer-footer {
        padding: 35px 0 17px 0;
    }
    .image-marquee-wrapper {
        display: none;
    }
    .footer-details figure {
        max-width: 83%;
        margin: 0 auto;
        margin-bottom: 19px;
    }
    body.home #masthead, body.front-page #masthead {
        width: 100%;
    }
    .metabox .entry-date {
        margin: 0 9px 0 0;
    }
    #welcome .section_main_head h3 {
        font-size: 26px;
    }
    .side-navigation ul {
        border: none;
    }
    .cf7-styled-form {
        max-width: 100%;
    }
    
    .top-logo-wrapper {
        padding: 6px 0;
    }
    .slider-thumb-box {
        display: none;
    }
    .owl-nav, .owl-dots {
        display: none;
    }
    .heading-width {
        margin: 0 auto;
        max-width: 100%;
    }
    .hamburger {
        font-size: 15px !important;
        margin-right: 6px !important;
    }
    .owl-nav.custom-services-nav {
        text-align: center;
    }
    .widget_babe_widget_booking_form {
        max-width: 300px;
        margin: 0 auto;
    }
    #sidebar h3:after, #sidebar h2:after {
        left: 0;
        right: 0;
        margin: 0 auto;
    }   
    #comments .comment-author.vcard img {
        margin: 0 auto;
    }
    .authordetails ul li a {
        padding: 10px 14px 10px 15px;
    }
    .author_bio_section .media-body {
        margin-top: 10px;
    }
    .authordetails ul li a i {
        margin-bottom: 0;
    }
    .single-post-block.content_page, .outer_dpage{
        text-align: center;
    }
    .inner-cont {
        text-align: center;
    }
    .footer-navigation {
        margin-top: 20px;
        text-align: center;
    }
    #header {
        max-width: unset;
        width: auto;
    }
    .top-logo-wrapper a.theme_button2 {
        padding: 10px 20px;
        font-size: 12px;
    }
    .contact_widget {
        margin: 0 auto;
        max-width: 100%;
        text-align: center;
    }
    .rpwwt-widget {
        max-width: 70%;
        margin: 0 auto;
    }
    .footer-col1, .footer-col2, .footer-col3 {
        padding-right: 0;
    }
    .rpwwt-widget ul li {
        margin-bottom: 10px !important;
    }
    .wp-block-gallery.has-nested-images figure.wp-block-image img {
        width: inherit;
        margin: 0 auto;
    }
    button.owl-prev,
    button.owl-next {
        position: unset !important;
        margin: 0 4px;
        transform: unset;
    }
    .woocommerce #order_review table th,
    .woocommerce table.shop_table td {
        text-align: center;
    }
    .title-banner-content {
        margin-top: 5em;
    }
    .news_block {
        display: block;
    }
    button.owl-next {
        right: 12px;
    }
    button.owl-prev {
        left: 12px;
    }
    .mobile-menu {
        margin-top: 66px;
    }
    .slider-box {
        text-align: center;
    }
    .section_main_head {
        position: relative;
        padding-bottom: 15px !important;
    }
    .owl-carousel .owl-dots button.owl-dot:last-child,
    .owl-dots button.owl-dot:last-child {
        margin-right: 0;
    }
    .new-text {
        text-align: center;
    }
    .newsletter-field p {
        display: block;
    }
    .newsletter_shortcode input[type="text"], .newsletter_shortcode input[type="tel"], .newsletter_shortcode input[type="email"], .newsletter_shortcode input[type="phno"], .newsletter_shortcode input[type="password"], .newsletter_shortcode textarea {
        margin-bottom: 16px;
    }
    .news-content-inner {
        padding-right: 0;
        margin-top: 32px;
    }
    .newsletter_shortcode  button.theme-button-style {
        justify-content: center;
        margin: 0 auto;
    }
    .contact_widget .media {
        display: block !important;
        margin: 0 auto;
    }
    span.contact_widget_icon {
        margin: 0 auto 7px auto;
    }
    .menu_container {
        margin-top: 0;
        border-radius: 15px;
    }
    .banner_title_box img {
        display: none;
    }
    .banner_title_box {
        padding-top: 19em;
        padding-bottom: 6em;
    }
    .banner_title_box h1 {
        font-size: 30px;
    }
    .search-no-results input.search-field {
        margin-bottom: 10px;
    }
    .contact_us_head {
        text-align: center;
    }
    .authordetails ul {
        margin-left: 0;
        margin-top: 20px;
    }
    .authordetails {
        text-align: center;
    }
    .authordetails .author_links {
        padding: 0;
    }
    #search form.search-form.serach-page {
        left: 38%;
    }
    #search input[type="search"] {
        width: 52%;
    }
    .footer-content-wrapper {
        max-width: 100%;
        margin-bottom: 0px;
    }
    .owl-carousel .owl-dots {
        text-align: center;
        display: flex;
        justify-content: center;
        margin-top: 20px;
    }
    .title-banner-content {
        max-width: 100%;
    }
    .contact-email i,
    .contact-address i,
    .contact-phone i {
        margin: 0 auto;
    }
    .footer-text {
        text-align: center;
        margin: 10px 0;
    }
    .owl-nav,
    .news_block,
    .footer-logo {
        text-align: center;
    }
    .inner_carousel {
        margin-bottom: 0em;
    }
    .content_on_banner {
        position: unset;
        text-align: center;
    }
    .section_main_head h3 {
        font-size: 17px;
    }
    .head-full-width-center {
        max-width: 100%;
    }
    
    #search .close {
        top: 31%;
        right: 10%;
    }
    .search-no-results div#sidebar {
        margin-top: 20px;
    }
    .contac_form:after {
        display: none;
    }
    .contac_form {
        margin: 10px 0;
        max-width: 100%;
    }
    .contact_box_container {
        padding: 15px 15px;
    }
    .contact_details_column .media {
        margin-bottom: 20px !important;
    }
    .section_main_head .section-text,
    .section_main_head .section-text p {
        max-width: 100%;
    }
    #slider .slidesmalltext {
        display: none;
    }
    #slider h1,
    #slider h2 {
        font-size: 26px;
        /* line-height: 24px; */
        padding: 5px;
    }
    .contact_head {
        left: unset;
        width: 80%;
        margin: 0 auto !important;
    }
    .page-content h1 {
        font-size: 120px;
    }
    .theme-footer-cols ul li {
        padding-left: 0;
        list-style: none;
        margin-left: 0;
        width: 100% !important;
    }
    #rpwwt-recent-posts-widget-with-thumbnails-3 img {
        float: none;
        display: block;
        margin: 10px auto;
    }
    .theme-footer-cols ul {
        margin: 0;
    }
    .theme-footer-cols ul li:before {
        display: none;
    }
    #rpwwt-recent-posts-widget-with-thumbnails-2 img {
        float: none;
        display: block;
        text-align: center;
        margin: 0 auto;
    }
    .rpwwt-widget ul li {
        text-align: center;
        margin: 0 auto;
    }
    .woocommerce .cart-collaterals .cart_totals,
    .top_contact,
    .news-box h5,
    .custom-nav,
    .quote_box {
        text-align: center;
    }
    .about-details {
        text-align: center;
        padding: 20px 20px 0px 20px;
    }
    .owl-item.active.center .testimonial-semi-circle {
        display: none;
    }
    .newsletter_head {
        display: block;
        text-align: center;
    }
    .newsletter-logo-image {
        text-align: center;
    }
    .rpwwt-widget ul li img {
        float: none !important;
        display: block !important;
        text-align: center;
        margin: 0 auto !important;
    }
    .copyright-wrapper .socialbox {
        margin-top: 14px;
    }
    .theme-footer-cols h3:after {
        margin: 0 auto;
        text-align: center;
        left: 0;
        right: 0;
    }
    .section_main_head.heading-half-width {
        max-width: 76%;
    }
    tbody,
    td,
    tfoot,
    th,
    thead,
    tr {
        padding: 10px 10px;
    }
    .inner-body {
        text-align: center;
    }
    .owl-carousel .owl-item .testimonials-img img {
        margin: 0 auto !important;
    }
    .toggler {
        margin: 0;
    }
    .media img {
        margin-bottom: 0;
    }
    .section_main_head,
    .contact_head,
    .contact_details_column ul li,
    .theme-footer-cols {
        text-align: center;
    }
    .footer-col1 .is-layout-flex.wp-block-buttons {
        display: block;
    }
    .contact_widget .media i {
        padding-right: 0;
    }
    .footer_icons {
        text-align: center;
        margin-top: 30px;
    }
    .copyright-text {
        text-align: center !important;
    }
    .contact_details_column a {
        display: block;
    }
    .woocommerce-cart table.cart td.actions .coupon .input-text {
        width: 100%;
        margin-bottom: 10px;
        text-align: center;
    }
    .woocommerce-cart table.cart td.actions .coupon button.button {
        width: auto;
        margin: 0 auto;
        float: none !important;
    }
    .woocommerce-page table.cart td.actions .button {
        margin: 0 auto !important;
    }
    section {
        padding: 30px 0;
        background-size: cover;
    }
    .logo h1 a {
        font-size: 21px;
    }
    .post-navigation .nav-previous,
    .post-navigation .nav-next,
    blockquote {
        width: 100%;
    }
    .admin-login.text-end {
        text-align: left !important;
    }
    .c_icon {
        margin: 7px auto;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
    #welcome .section_main_head .section-text:before, #welcome .section-tagline:before{
        display: none;
    }
    .top-logo-wrapper {
        padding: 6px 0;
    }
    .strategy-block:last-child {
        margin-bottom: 2em !important;
    }
    .marquee-container {
        height: 619px;
    }
    #about-us {
        clip-path: unset;
        margin-top: 0 !important;
    }
    #welcome .section_main_head .section-text {
        right: 4em;
        bottom: 2em;
    }
    .welcome-head-outer {
        padding-top: 11%;
    }
    .records-info h6, .records-info h6 a {
        font-size: 12px;
    }
    #creative-slides:after,#creative-slides:before{
        display: none;
    }
    .projects-card h5 a {
        font-size: 12px;
        height: 61%;
    }
    .projects-image.position-relative {
        width: 100%;
        height: 100%;
    }
    .project-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .middle-block .signature_work-p {
        height: 109px;
        overflow: hidden;
    }
    #services .section_main_head h3, #signature-work h3, #our-collection h3, #team .section_main_head h3, #pricing-plan  .section_main_head h3, #testimonials  .section_main_head h3 {
        font-size: 41px;
    }
    .spec-labels li {
        font-size: 15px;
    }
    .spec-labels li, .spec-values li {
        padding: 12px 9px;
        margin-bottom: 9px;
    }
    .spec-values li {
        font-size: 12px;
    }
    .service-listing .card[active] {
        flex: 0 0 calc(713px - 19rem);
    }
    span.plan-regular-title {
        font-size: 10px;
        padding: 0px 8px;
        top: 9px;
        right: -9px;
        transform: rotate(12.07deg);
    }
    .plan-info h5 {
        font-size: 12px;
    }
    #newsletter-section .section_main_head h3 {
        font-size: 21px;
    }
    ul.spec-values.list-unstyled {
        margin-left: -33px;
    }
    .cf7-styled-form {
        max-width: 100%;
    }
    .top-logo-wrapper a.theme_button {
        margin-left: 18px;
    }
    .heading-width {
        max-width: 66%;
    }
    .section_main_head {
        padding-right: 0 !important;
    }
    .mobile-menu {
        display: block;
        margin-top: 0em;
        position: absolute;
        top: 60px;
        left: 0;
        right: 0;
    }
    .headerbar {
        margin-top: 0 !important;
    }
    .newsletter-container {
        max-width: 100%;
    }
    .owl-carousel .owl-dots {
        text-align: center;
        display: flex;
        justify-content: center;
        margin-top: 20px;
    }
    .tp_breadcrumbs,
    .tp_breadcrumbs a {
        font-size: 12px;
        line-height: 20px;
    }
    .owl-carousel .owl-item .testimonials_image img, .testimonials_image img {
        margin: 0 auto !important;
        width: 100% !important;
    }
    .footer-content-wrapper.row,
    .footer-text {
        text-align: center;
    }
    .content_on_banner {
        max-width: 70%;
        margin: 0 auto;
        left: 0;
        position: unset;
        margin-top: 0;
        display: block !important;
    }
    .news_content {
        padding: 0px 0;
    }
    .section_main_head h3 {
        font-size: 23px;
    }
    #slider h1,
    #slider h2 {
        font-size: 28px;
        line-height: 40px;
    }
    .search_mobile a i {
        color: #222;
    }
    .news-box {
        margin-bottom: 20px !important;
    }
    .page-template-blog-with-left-right-sidebar .blog_inner_box {
        width: 100%;
    }
    .contact-image1 {
        margin-top: 0;
    }
    section {
        padding: 30px 0;
    }
    .footer-col1, .footer-col2, .footer-col3 {
        padding-right: 0;
    }
}
@media screen and (max-width: 991px) {
    .footer-bottom-text {
        font-size: 25px;
        line-height: 42px;
    }
    .newsletter_shortcode {
        width: 100%;
        margin: 0em 0;
        max-width: 100%;
    }
    .socialbox {
        text-align: center;
    }
    .section_main_head .section-text,
    .section_main_head .section-text p {
        max-width: 100%;
    }
    #header {
        margin-right: 0;
    }
    .search_mobile {
        display: flex !important;
    }
    .serach_form_box {
        display: none !important;
    }
    .footer-cols,
    .custom-nav {
        text-align: center;
    }
    .footer-navigation ul {
        margin: 0;
    }
}
@media screen and (min-width: 992px) and (max-width: 1024px) {
    .welcome-head-outer {
        padding-top: 10%;
    }
    #welcome .row {
        margin: 0;
    }
    .marquee-container {
        height: 781px;
        overflow: hidden;
        position: relative;
    }
    .news-box .metabox a, .news-box .metabox .metabox .entry-comments, .news-box .metabox .entry-date, .news-box  .metabox .entry-author a {
        font-size: 9px;
    }
    #creative-slides:before {
        height: 232px;
    }
    #creative-slides:after {
        height: 264px;
    }
    .top-logo-wrapper a.theme_button {
        margin-left: 0;
    }
    #services .section_main_head h3, #signature-work h3, #our-collection h3, #team .section_main_head h3, #pricing-plan  .section_main_head h3, #testimonials  .section_main_head h3 {
        font-size: 57px;
    }
    .spec-labels li, .spec-values li {
        padding: 16px 9px;
        margin-bottom: 20px;
    }
    .news-box {
        background-color: white;
        padding: 8px;
    }
    .metabox .entry-date {
        margin: 0 15px 0 0;
    }
    .row.welcome-box-start {
        align-items: center;
    }
    .cf7-styled-form {
        max-width: 100%;
    }
    .top-logo-wrapper a.theme_button {
        margin-left: 15px;
    }
     .section_main_head h3 {
        font-size: 25px;
    }
    .heading-width {
        max-width: 67%;
    }
    .footer-bottom-text {
        font-size: 84px;
    }
    .mobile-menu {
        display: block;
        margin-top: 0em;
        position: absolute;
        top: 60px;
        left: 0;
        right: 0;
    }
    section {
        padding: 50px 0;
    }
    .content_on_banner {
        max-width: 75%;
        margin: 0 auto;
        left: 0;
        right: 0;
        position: unset;
    }
    .custom-social-icons a i {
        margin-bottom: 5px;
    }
    .contact_widget .media a {
        font-size: 13px;
    }
}
@media screen and (min-width: 1025px) and (max-width: 1199px) {
    .welcome-head-outer {
        padding-top: 10%;
    }
    .header_btn  a.theme_button {
        padding: 10px 5px;
        font-size: 10px;
    }
    .header_btn {
        margin-left: 7px;
    }
    .marquee-container {
        height: 803px;
    }
    #creative-slides:before {
        height: 234px;
    }
    #creative-slides:after {
        height: 271px;
    }
    .spec-labels li, .spec-values li {
        padding: 19px 9px;
        margin-bottom: 13px;
    }
    #welcome .row {
        margin: 0;
    }
    .hamburger {
        width: 47px !important;
        height: 47px !important;
    }
    .cf7-styled-form {
        max-width: 100%;
    }
    .section_main_head h3 {
        font-size: 28px;
    }
    .footer-bottom-text {
        font-size: 94px;
    }
    .heading-width {
        max-width: 64%;
        margin: 0 auto;
    }
    .side-navigation a {
        padding: 7px 7px;
    }
    #slider h1,
    #slider h2 {
        font-size: 38px;
    }
    .content_on_banner {
        max-width: 100%;
        margin: 0 auto;
        left: 0;
        right: 0;
    }
    .contact_widget .media a {
        font-size: 13px;
    }
    .side-navigation a {
        font-size: 13px;
    }

}
@media screen and (min-width: 1200px) and (max-width: 1300px) {
   
}
@media screen and (max-width: 1024px) {
    .header_btn a.theme_button {
        display: block; 
    }
    .side-navigation ul ul{
        border-top: none;
    }
    #header {
        width: auto;
    }
    .socila_share {
        text-align: center;
    }
    #slider .owl-carousel .owl-dots button.owl-dot,
    #slider .owl-dots button.owl-dot {
        text-align: center;
        display: inline-block;
    }
    #slider .owl-carousel .owl-dots {
        bottom: 33px;
        left: 0;
        right: 0;
        top: unset;
    }
    #slider button.owl-prev,
    #slider button.owl-next {
        display: inline-block;
    }
    .custom-slider-nav.owl-nav {
        position: absolute;
        bottom: 0;
        top: unset;
        transform: unset;
        left: 0;
        right: 0;
    }
    .side-navigation ul li.current_page_item:after,
    .side-navigation ul li.current-menu-item:after {
        display: none;
    }
    .grid-wrapper.container-gallery {
        width: 100%;
        padding: 0 15px;
    }
    .outer-footer svg {
        display: none;
    }
    [data-aos][data-aos][data-aos-duration="2000"],
    body[data-aos-duration="2000"] [data-aos] {
        transition-duration: 2s;
        transform: unset;
    }
    .banner_title_box img {
        display: none;
    }
    .mobile-menu {
        display: block;
    }
    .headerbar {
        display: block;
        text-align: left;
        margin-top: 0px;
        margin: 0;
    }
    .side-navigation ul li.current_page_item a, .side-navigation ul li.current-menu-item a {
        color: white;
        background-color: transparent;
    }
    .about_outer {
        padding: 0 !important;
    }
    .side-navigation ul li.current_page_item a:after {
        display: none;
    }
    .side-navigation ul li:hover > ul {
        animation: unset;
    }
    .side-navigation ul li {
        width: 100%;
    }
    /* .side-navigation ul li a,  .side-navigation li */
    .headerbar,
    .side-navigation,
    .side-navigation ul ul li,
    .side-navigation .current_page_item {
        display: block;
    }
    .headerbar:focus,
    .hamburger:focus {
        outline: none;
    }
    .search_form {
        margin: 0 8px 0 7px;
    }   
    .hamburger {
        text-align: center;
        color: white;
        font-size: 14px;
        margin-left: 4px;
        margin: 0;
        padding: 0;
        border-radius: 50%;
        display: flex;
        width: 33px;
        height: 33px;
        align-items: center;
        justify-content: center;
        position: relative;
        z-index: 9;
        margin-right: 15px;
        background-color: black;
    }
    .side-navigation ul li.current_page_item a:before,
    .side-navigation ul li.current-menu-item a:before {
        display: none;
    }
    .main-header .side-navigation {
        display: none;
    }
    .side-navigation,
    .side-navigation li {
        text-align: left;
    }
    .side-navigation ul li.current_page_item:before,
    .side-navigation ul li.current-menu-item:before {
        display: none;
    }
    .side-navigation ul {
        margin: 0;
    }
    .side-navigation ul li a {
        color: #fff;
        font-size: 14px;
        padding: 12px 0px;
    }
    .side-navigation ul ul li a {
        border: 0;
    }
    amp-sidebar#sidebar1 {
        background: var(--color-secondry);
        width: 250px;
    }
    #sidebar1 {
        height: 100%;
        width: 0;
        position: fixed;
        z-index: 9999999;
        top: 0;
        right: 0;
        overflow-x: hidden;
        transition: 0.5s;
        padding: 18px;
    }
    .side-navigation ul li ul,
    .side-navigation ul li ul ul {
        display: block !important;
    }
    .side-navigation ul ul,
    .side-navigation ul ul li {
        background: var(--transparent) !important;
    }
    .side-navigation ul ul {
        position: static;
        width: 100%;
        box-shadow: none;
    }
    .side-navigation ul ul li {
        padding-left: 15px;
    }
    .side-navigation ul.sub-menu li a:before {
        content: none;
    }
    .side-navigation ul > li.menu-item-has-children > a:after {
        margin-top: 0;
    }
}
